Android version 4.4 is no longer supported

Android version 4.4 is no longer supported.

As of July 21, 2017, we will no longer be supporting Android version 4.4. Version 4.4 does not support some of the functionality that we need to be able to provide the best user experience with the IOTile Companion App. We do support Android versions 5, 6, and 7.

If you are using Android version 4.4 or earlier, please upgrade to a more recent version. 

Still need help? Contact Us Contact Us